/* CSS Document */

@media screen and (max-width: 989px) {
*{max-width: 100%;}
img{height:auto;}
.wrapper {width: 96%;}
/* header */
header .logo {margin: 10px auto;float: none;width: 240px;}
header .right-header {width: 100%;text-align: center;}
header .right-header .share-links {display: block;float: none;width: 370px;margin: 0 auto; text-align: center;}
.ua-webkit nav .menu-header-menu-container ul,nav ul {float: none;display: inline-block;}
header{padding:0;}
.top-date{display:none !important;}

/*22-11-2019*/
nav{margin-top: 0px;}
/* header */

/* footer */
footer .footer {text-align: center;}
footer ul.footer-nav {width: auto;display: inline-block;}
footer ul.footer-nav li {margin: 0;}
/* footer */

/*varti_tool*/
.varti_tool_outer section .varti_tool_inner .tool_content .col25.first { width: 25%;}
.varti_tool_outer section .varti_tool_inner .tool_content button { padding:0 10px; font-size: 18px;}
/*varti_tool*/

/* home page */
article.content {width: 100%;margin: 0 0 50px 0;}
section .schools-by-state,.top-states {width: 90%;padding: 5%;}
.top-states ul li {width: 30%;margin: 0 5% 3% 0 !important;}
.top-states ul li.last.clg-lst,
.top-states ul li:nth-child(3n){margin:0 0 3% 0 !important;}
.top-states ul {width: 100%;}
.top-states span.h-top-state {float: none;margin: 20px auto;display: block;}
.new-forensic article.forensic-blog {width: 94%;padding: 3%;margin: 30px 0;}
.new-forensic .wrapper article.forensic-blog figure img {margin: 0;width: auto;}
article.editor-detail .center {box-shadow: 7px 0 0 0 #fff,-6px 0 0 0 #fff; -webkit-box-shadow: 7px 0 0 0 #fff,-6px 0 0 0 #fff; -moz-box-shadow: 7px 0 0 0 #fff,-6px 0 0 0 #fff;width: 75%;  width: calc(100% - 145px);}
article.editor-detail {width: calc(100% - 180px);}
figure.map {float: none;margin: 0;text-align: center;}
/* home page */

/* about-us page */
#about_page_main .about_page_block .blog_page .authorpic{margin:0;  float: none; display: block; text-align: center;}
#about_page_main .about_page_block .blog_page .authorblog{text-align:center; margin: 10px auto; float: none; clear: both;}
#about_page_main .about_page_block p{text-align:center;}
#about_page_main .about_page_block h4 span,
#about_page_main .about_page_block h4 img{float:none; display: block; margin: 10px auto;}
#about_page_main .about_page_block {text-align: center;}
/* about-us page */

/* state detail pages */
.state-colleges-list h2 {font-size: 30px;}
section .schools-by-state span.h-top-state {font-size: 30px;margin: 0;}
.state-colleges-list {margin-top: 0;}
.state-colleges-list .wrapper {width: 100%;}
/* state detail pages */

/* programs page */
h1 {font-size: 38px; line-height: 45px;}
.new-forensic h2,.intro h2,h2{font-size: 35px; line-height:40px;text-align: left;}
.programs-banner {margin-top: 30px; margin-bottom: 30px;}
.programs-banner img {margin-bottom: 20px;height: auto;}
.blog-bg {width: 90%;padding: 5%;}
.related-blogs {width: 48%;margin: 0 1%;}
.borer-right {display: none;}
.related-careers span.chnge-tit {width: auto;display: block;}
.related-blogs span.chnge-tit, .related-blogs span.programs-icon,.related-posts span.chnge-tit {width: auto;font-size: 26px;padding: 10px 0 5px 40px;line-height: 25px;float: none;display: block;}
.school-programs h2 {line-height: 40px;}
.post-detail {width: 48%;margin-right: 4%;  text-align: left;}
.post-detail.last-detail {margin-right: 0;}
/* programs page */

/* online degrees */
.pathology-programs.colleges-state-detail{margin-top:20px;}
/* online degrees */

/* blogs page */
.blogs-detail .name-detail {width: calc(100% - 270px);}
.left-professor .professors-detail {width: calc(100% - 180px);}
.intro .detail ul li p{  width: calc(100% - 20px);}
/* blogs page */

/* .programs-links .programs2 p,
.school-programs p,
.top-state-desc p,
.intro{text-align: left;} */

/*.pathology-programs .school-programs h1{ display:block; clear:both; }*/

/* new-socil-icon */
.social-link-new { position: inherit; right: inherit; top: inherit;}
.social-link-new ul li { float: left;  margin: 0 0 10px;}
/* new-socil-icon */

/*09-04-2016*/
.search-box-main.mobile .header-block h2 {line-height: 20px;}

/*24-06-2016*/
header .right-header .social-links { display: inline-block; float: none;}

/*12-01-2017*/
table#blogtable_vs.expert_interview_info_table tbody tr td {border-left: 0;}

/*03-10-2017*/
body .re-menu {display: inline-block !important;position: relative;width: 100%;top: 0px;left: 0;z-index: 99;transition: .2s all;-webkit-transition: .2s all;-moz-transition: .2s all;}
.re-menu .content-nav {display: block;width: 100%;clear: both;background-color: #e5e5e5;border-bottom: 1px solid #ccc;padding: 7px 0;}
.re-menu .content-nav a {margin: 0 0 0 16px;text-decoration: none;display: inline-block;}
.re-menu .content-nav a i {display: inline-block;border-style: solid;border-width: 7px 7px 7px 0;vertical-align: middle;border-color: transparent #000 transparent transparent;margin: 0 5px 0 0;}
.re-menu .content-nav a span {font-size: 15px;color: #333;}
.nav-info-title {display: block;padding: 10px 20px;font-size: 13px;background: #f7f7f7;color: #333;}
.page-menu#content-res-menu{width: 60%;position: fixed;top: 0;bottom: 0;background: #fff;z-index: 1111;border-right: 1px solid #e5e5e5;left: -60%;transition: .2s all;-webkit-transition: .2s all;-moz-transition: .2s all;margin-left: -1px;height: auto;margin-bottom: 0;overflow: auto;}
.page-menu .wrapper {width: 100%;}
.page-menu ul {margin-bottom: 40px;}
.page-menu#content-res-menu li {display: block;width: 100%;border: 0;border-bottom: 1px solid #efefef;padding: 0;margin: 0;box-sizing: border-box;}
.page-menu#content-res-menu li a {font-size: 13px;padding: 8px 20px;}
.page-menu ul li.sub-menu-main i.sub-menu-icon {height: 40px;width: 40px;right: 0;text-align: center;background: #f7f7f7;}
.page-menu ul li.sub-menu-main i.sub-menu-icon b {left: 50%;margin-left: -5px;}
.page-menu#content-res-menu ul li>ul {background-color: #ff7f66;width: 100%;position: relative;z-index: 1;margin: 0;top: 0;}
.page-menu#content-res-menu ul li>ul li {box-shadow: inherit;border-top: 1px solid #fff;margin-top: -1px;}
.page-menu#content-res-menu li ul li a {color: #fff;}
.page-menu#content-res-menu span {font-weight: bold;}
body.open-menu {left: 60%;}
body.open-menu .re-menu {left: 60% !important;}
body.open-menu .page-menu#content-res-menu{left: 0;}
/*.page-menu ul li.sub-menu-main:hover i.sub-menu-icon b {border-color: #c5c5c5 transparent #c5c5c5 transparent;}*/
.page-menu#content-res-menu ul li.last> ul {background-color: #304e6a;}
.page-menu ul li.sub-menu-main.last i.sub-menu-icon b{margin-left: -5px;}
/*.bread-crumb {position: fixed;top: 260px;left: 0;z-index: 9;}*/
body.fixed .re-menu {top: 0; position: fixed;}
/*12-03-2018*/
#online_forensics_degrees .bachelors_section {float: none;width: 100%;}
#online_forensics_degrees .master_section {float: none;width:100%;}
#online_forensics_degrees .online-degree-sct{display: block;}
#online_forensics_degrees .borer-right_divider{display: none;}
.online_forensics_degrees_blog-bg .head_title{padding-bottom: 10px;}
/*12-03-2018*/
/*22-3-18*/
.new-forensic .wrapper article.forensic-blog figure {text-align: center;}
.new-forensic .wrapper article.forensic-blog figure > img {float: none;}
/*22-3-18*/

/*30-12-2019*/
.post-detail{width: 100%; margin: 40px 0px 0 0;}

}

/*Specially written for Navigation */
@media screen and (max-width: 767px) {

	/*04-02-2019*/
	.datatitle-table-three-column th {display: none;}
	.datatitle-table-three-column tbody tr td {width: 100%;display: block;height: auto;padding: 0;}
	.datatitle-table-three-column tbody tr td:before {background: url(https://www.forensicscolleges.com/wp-content/themes/schoolio/images/h1-bg.png) repeat-x scroll 0 0 #eaeaea;content: attr(data-title);border: 0px none;color: #fff;font-weight: 700;font-size: 18px;padding: 12px 20px;text-align: center;display: block;left:0;}
	.datatitle-table-three-column tbody tr td ul {padding: 0px 0px 10px 10px;}
	/*04-02-2019*/

/* 03-01-2019 */
.inline-content-image .left_blog.blog_description_space.prof_image {text-align: center;float: none;width: 100%;margin-top: 0;}
.inline-content-image .expert_section {margin-top: 15px;}

/* 05-12-2018 */
.blog-catg-listing.blog-bg {display: block;}

/* header */
body {padding-top: 82px;}
header#branding {padding: 0;position: fixed;z-index: 111; top: 0; left: 0;  overflow: visible;border-top: 0;}
header#branding .logo {margin: 15px 0;text-align: left;z-index: 999999999999999;position: relative;float: left;width: auto;}
header#branding .logo img {width: 135px;}
header#branding .right-header .share-links {display: none;}
.right-header nav {margin: 0 !important;position: fixed;top: 0px;right: 0;z-index: 999999;}
.right-header nav #menu-icon {width: 50px;padding: 0;height: 50px;float: right;padding: 15px;font-size: 0;background: none;line-height: 0;top: 0;margin: 0;background-color: #EEE;border-radius: 0;}
#menu-header-menu {top: 93px; width: 100% !important; box-sizing: border-box;border: none;background-color: #334F6C;padding: 0; display:none;}
.top-date{display:none !important;}
#menu-icon {display: block;margin: 20px 0 0 0;background: #FFF;padding: 14px 20px;color: #002A40;font-size: 18px;text-transform: uppercase;border-radius: 5px;position: relative; transition: 0.2s all;}
#menu-icon i {display: block;float: none;width: 28px;height: auto;top: 0;right: 0;padding: 0;box-sizing: border-box;margin: 12px auto;}
#menu-icon i b {display: block;height: 4px;background: #FF7F66;width: 35px;margin: 0 auto;transition: 0.2s all;-webkit-transition: 0.2s all;-moz-transition: 0.2s all;position: relative;}
#menu-icon i b:nth-child(2) {margin: 6px auto;}	
.right-header nav #menu-icon.active b:nth-child(1) {transform: rotateZ(-45deg);-moz-transform: rotateZ(-45deg);-webkit-transform: rotateZ(-45deg);top: 10px;}
.right-header nav #menu-icon.active b:nth-child(3) {transform: rotateZ(45deg);-moz-transform: rotateZ(45deg);-webkit-transform: rotateZ(45deg);top: -10px;}
.right-header nav #menu-icon.active b:nth-child(2) {opacity: 0;}
#menu-header-menu li {width: 100%;padding: 0;border-bottom: 1px solid #27425E;height: auto; background-color: #334F6C;}
#menu-header-menu li a {display: block;float: none;text-align: left;padding: 0 30px;color: #fff;border-bottom: 1px solid #3B5673;}
.bread-crumb{display:none;}
/* header */

/* footer */
.footer-mobile {display: inline-block;width: 100%;}
.footer-mobile input.submit {height: 40px !important;}
.footer-mobile form#searchform .input {height: 40px;box-sizing: border-box; outline: none;}
.footer-mobile form#searchform {display: block;float: none;width: 196px;height: 40px;margin: 0 auto 10px;}
.footer-mobile .social-links {display: inline-block;  margin: 10px 0;}
.footer-mobile .social-links a{width: 39px;height: 39px;float: left;margin:0 9px; background: url(images/sprite-images.png) no-repeat;border: 2px solid #fff; border-radius: 50%;}
.footer-mobile .social-links a.google-plus {background-position: 0 -110px;}
.footer-mobile .social-links a.facebook {background-position: -190px -110px;}
.footer-mobile .social-links a.twitter {background-position: -46px -110px;}
.footer-mobile form#searchform input{-webkit-appearance: none;-moz-appearance: none;appearance: none; border-radius:0;}
/* footer */

/*varti_tool*/
.varti_tool_outer section .varti_tool_inner .tool_content { display:block; table-layout: inherit;}
.varti_tool_outer section .varti_tool_inner .tool_content .col25.first { width: 100%;}
.varti_tool_outer section .varti_tool_inner .tool_content .col25,
.varti_tool_outer section .varti_tool_inner .tool_content .col50 { width: 100%; display:block; text-align:center !important; border-bottom: 1px dashed #ff7f66;}
.varti_tool_outer section .varti_tool_inner .tool_content .col25.last { margin-bottom: 0px; border-bottom: none;}
.varti_tool_outer section .varti_tool_inner .tool_content .col50 li { background-image: none; text-align:center; }
.varti_tool_outer section .varti_tool_inner .tool_content a { margin-top:0px !important;}
.varti_tool_outer section .varti_tool_inner .tool_title h2 { font-size: 20px; line-height: 20px;}
/*varti_tool*/

/* programs page */
.programs-links .programs1 a {line-height: normal;}
.intro h2,h2,.new-forensic h2 {font-size: 30px;line-height: 40px;  margin-bottom: 30px;}
.related-blogs {width: 100%;margin: 0;}
.post-detail {width: 100%;margin-right: 0;}
/*.post-detail .name-detail1 {width: 100%;} 30-12-2019*/
section {margin-top: 35px;}
/* programs page */

/* state detail pages */
.state-image.for-mobile {display: none;margin: 0 auto;float: none;text-align: center;}
.state-image{display:block;}
.social-link {margin: 0 auto;float: none;}
.pathology-programs .school-programs h1 {clear: both; text-align:center;}
.state-colleges-list table{display:inline-block; width:100%; box-sizing:border-box;border: 1px solid #E66552;}
.state-colleges-list table *{display:inline-block; box-sizing:border-box; width: 100%;}
.state-colleges-list table thead{display:none;}
.state-colleges-list table td{padding: 3% 3% 3% 50%; position:relative;width: 100%;height: auto;text-align: left;border-right: none;}
.state-colleges-list table tr{border: none; width: 100%;}
table tbody tr td a{word-break:break-all;}
.state-colleges-list table td:empty {height: 35px!important; }
.state-colleges-list table td:before{content:attr(itemprop) !important; position:absolute; left:3%; top: 35%;font-size: 12px;}
.state-colleges-list table td:nth-of-type(1):before{content:attr(data-title);}
.state-colleges-list table td:nth-of-type(2):before{content:attr(data-title);}
.state-colleges-list table td:nth-of-type(3):before{content:attr(data-title);}
.state-colleges-list table td:nth-of-type(4):before{content:attr(data-title);}
.state-colleges-list table td:nth-of-type(5):before{content:attr(data-title);}
.state-colleges-list table td:nth-of-type(6):before{content:attr(data-title);}
.state-colleges-list table td:nth-of-type(7):before{content:attr(data-title);}
/* state detail pages */


.search-box.blue {margin: 0 auto 20px !important;display: block;float: none;  clear: both;}
#queenschoolwithtool-green {margin-top: 0;padding-top: 106px;}
.forensic-colleges h1 {font-size: 30px;line-height: 38px;}
.forensic-colleges {padding: 20px 0;}
.intro h2.program-main-title {clear: both;font-size: 36px;margin: 20px 0;display: inline-block;line-height: 40px;text-align: center; width: 100%;}
article .right-blocks {width: 100%;margin-top: 10px;display: inline-block;}
article.content {margin: 0 0 30px 0; width: 100%; text-align: center;}
article .icon-img{float: none;display: inline-block;}
.intro h2, .new-forensic h2 {font-size: 30px;line-height: 35px;margin-bottom: 10px;}
.intro h3 {font-size: 20px;}
/*05-04-2017*/
.home-sub-section h3 {font-size: 20px;}
header .right-header{margin-top:0;}

/* blogs page */
.blogs-detail .name-detail {width: 100%;margin: 30px 0 0 0;}
.blogs .rightalign img {float: none;margin: 0;}
.blogs .rightalign {text-align: center;float: left;}
.blogs-detail .name-detail.rightalign h2 a {text-align: center;float: left;}
.wp-pagenavi a, .wp-pagenavi span{font-size:15px !important;margin: 0;padding: 3px;}
.blogs .blogs-detail {text-align: center;}
.blogs-detail img {margin: 0;float: none;}
.blogs-detail .name-detail h2 a {text-align: center;}
.name-detail .avatar-name {margin: 0;float: none;text-align: center;}
/* blogs page */

.contact-us input, .contact-us textarea {box-sizing: border-box;margin: 10px 0 !important;padding: 3px !important;}

/* state detail pages */
.state-image{float:left;}
.state-image {display: none;}
/* state detail pages */
.state-image.for-mobile { display:block; }

span.wpcf7-not-valid-tip {position: relative;left: 0 !important;display: block;width: auto;}

/*img-box*/
.imgbox {float: none;text-align: center;margin: 0 auto;display: block;margin-bottom: 10px;}
/*img-box*/

.main .block-con { float : none;}
.map-disable {display:none;}

/*21-03-2016*/

/* responsive table */
table#blogtable_vs {display: inline-block; width: 100%; box-sizing: border-box; }
#blogtable_vs, #blogtable_vs thead, #blogtable_vs tbody, #blogtable_vs th, #blogtable_vs  td, #blogtable_vs  tr {display: block; border-left: 0px; border-right: 0px; border: 1px solid #E56451;
    border-top: 0;
}
#blogtable_vs thead tr {position: absolute;top: -9999px;left: -9999px;}
table#blogtable_vs tbody tr td {border-left: 0px;}
#blogtable_vs tbody tr td {border: none;border-bottom: 1px solid #eee; position: relative; /*23-03-2016*/padding-left:32% !important;/*23-03-2016*/ word-wrap: break-word;width: 100% !important;border-right:0 !important;box-sizing: border-box;padding: 10px;height: auto;text-align: left;}
#blogtable_vs td:before {position: absolute;width: 45%; padding-right: 10px; white-space: normal;text-align: left; color: #484848;top: 0;left: 0;line-height: 36px;padding: 0 0 0 10px; height: 100%;}
#blogtable_vs td:nth-of-type(1):before { content: " "; }
#blogtable_vs td:nth-of-type(2):before { content: "Criminal Justice"; }
#blogtable_vs td:nth-of-type(3):before { content: "Forensic Science"; }
#blogtable_vs.investigator td:nth-of-type(2):before { content: "Crime Scene Investigator"; }
#blogtable_vs.investigator td:nth-of-type(3):before { content: "Forensic Scientist"; }
table.datatitle-table#blogtable_vs tbody tr td.Maecenas:first-child {display:block;padding-left: 0px !important;text-align:center;}
table.datatitle-table#blogtable_vs tbody tr td:before{content:attr(data-title);}

/* responsive table */

/*22-03-2016*/
.programs-banner img {/*03-10-2016*/ margin-bottom: 20px;/*03-10-2016*/}

/*09-04-2016*/
#serch_box_tool_page {margin-right: 0px; display: block; margin: 0 auto; float: none; margin-bottom: 20px;}

/*24-05-2016*/
.new-search-box-main {display: block; margin: 0 auto; float: none; margin-bottom: 20px;}

/*14-09-216*/
.college-explorer {float: none; display:block; margin: 0 auto; text-align: center; margin-bottom: 20px;}
.psychology-detail .detail p {display: inline-block;}
.campusexplorer-widget {margin-bottom: 20px;}

/*03-10-2016*/
.blog-bg .pathology-programs .school-programs p {clear: both !important;}

/*12-01-2016*/
table#blogtable_vs.expert_interview_info_table tr td{padding-left: 40% !important;}
table#blogtable_vs.expert_interview_info_table td:nth-child(1n):before {content: attr(data-title);color: #fff;}
table#blogtable_vs.expert_interview_info_table td:nth-child(2n):before {color: #484848;}

/*22-03-2017*/
div#serch_box_tool_page {margin: 0 auto !important;float: none;display: block;margin-bottom: 20px !important;}

/*17-07-2017*/
table.expert_interview_info_table.multi_column_table tr td:before {color: #484848 !important;}
table.expert_interview_info_table.multi_column_table tr td:first-child:before {color: #fff !important;}
/*04-10-2017*/
.pathology-programs.colleges-state-detail {padding-top: 0;}
body .re-menu, body.fixed .re-menu {top: 82px; position: fixed;}

/*23-03-2018*/
.schools-by-state ul li{text-align: center;}
.new-forensic article.forensic-blog .title{text-align: center;}

/*29-08-2018*/
	.state-colleges-list table td{  padding: 3% 3% 3% 70%;}


}

@media screen and (max-width: 559px) {
/*21-3-18*/
.professors .left-professor img{float: none;}
.professors-detail .name-professors {text-align: center;}
/*21-3-18*/
    /* home page */
.search-box.blue {margin: 0 0 20px 0;overflow: hidden;}
section .schools-by-state span.h-top-state,.top-states span.h-top-state {font-size: 25px;  margin:20px auto 0;}
.top-states ul li,
.top-states ul li.last.clg-lst,
.top-states ul li:nth-child(3n) {width: 100%;margin: 0 !important;}
article.editor-detail {width: 100%;margin: 20px 0;text-align: center;}
.contributor .editor {margin: 0 auto;float: none;}
article.editor-detail .left-editor {display: none;}
article.editor-detail .center {width: calc(100% - 65px);padding: 20px;}
footer ul.footer-nav li {display: block;float: none;}
.footer ul.footer-nav li a {border: none;}	
/*05-04-2017*/
.home-sub-section h2 {font-size: 28px;line-height: 32px;text-align: center;}
/* home page */

/* programs page */
h1 {font-size: 30px;line-height: 35px;}
.intro h2,h2,.school-programs h2,.new-forensic h2 {font-size: 28px;line-height: 32px; text-align:center; }
.programs-links .programs1 a {font-size: 18px;line-height: 25px;}
.related-blogs {width: 100%;margin: 0;}
.post-detail {width: 100%;margin-right: 0; text-align:center;}
.post-detail img { float:none !important; }
.m-bottom {margin-bottom:0px; }
.related-blogs span.chnge-tit, .related-blogs span.programs-icon {font-size: 22px;}
.related-posts span.chnge-tit {width: auto;font-size: 22px;padding: 10px 0 5px 40px;}
/* programs page */


/* blogs page */
.centeralign h1 img {display: block;margin: 0 auto 20px;}
.left-professor .professors-detail {width: 100%;margin: 20px 0;}
/* blogs page */

.contact-us input, .contact-us textarea {box-sizing: border-box;margin: 10px 0 !important;padding: 3px !important;}
#about_page_main .about_page_block.gray-bg .trusted_data a {width: 100%;padding: 0;margin: 10px 0;}
#about_page_main .about_page_block.gray-bg .trusted_data a img {max-width: 70%;}
.blog-bg {width: 96%;padding:2%;}

/*palcement*/
.main .block-con{padding:20px 0px;} 
/*palcement*/

.map-disable {display:none;}

/*22-03-2016*/
.programs-banner img {margin-bottom: 15px; /*03-10-2016*/margin-top: 10px;/*03-10-2016*/}
table#blogtable_vs tbody tr td a {word-break: normal;}
table#blogtable_vs tbody tr td ul li {text-align: left;}

/*23-03-2016*/
#blogtable_vs tbody tr td {padding-left:48% !important;}

/*03-10-2016*/
.social-link-new {margin-bottom: 10px;}

/*12-01-2017*/
table#blogtable_vs.expert_interview_info_table tr td {padding-left: 50% !important; padding-top: 5px; padding-bottom: 17px;}
table#blogtable_vs.expert_interview_info_table tr td:before {line-height: 19px; top: 5px;}
.experts_interview_section .left_blog.blog_description_space.prof_image {display: block; margin: 0 auto; float: none; text-align: center;}

/*17-07-2017*/
.school-programs table.expert_interview_info_table.single_row_table tr td {width: 100% !important;display: block !important;height: auto !important;padding: 15px 10px;box-sizing: border-box;}
.school-programs table.expert_interview_info_table.single_row_table tr td:before {display: none;}
.school-programs table.expert_interview_info_table.single_row_table tr td ul {margin-bottom: 0;}
/*03-10-2017*/
.page-menu#content-res-menu li a {padding: 8px 10px;padding-right: 40px;font-size: 12px;}
/*27-03-2018*/
.school-programs li{text-align: left;}
.blog_contain.blog_description_space .contain_title{text-align: center;margin-top:10px;}
.expert_section p b.title-center {text-align: center;display: block;}

/*25-11-2019 static shortcodes*/
.hr-dps-main .hr-dps-box .hr-dps-content-main .hr-img-block {display: block; width: 90%; vertical-align: middle; padding: 20px; margin: 0 auto; text-align: center; }
.hr-dps-main .hr-dps-box .hr-dps-content-main .hr-dps-content{width: 100%;}
.hr-dps-main .hr-dps-box .hr-dps-content-main .hr-dps-content .hr-content h5 {display: block; width: 100%; text-align: center; }
.hr-dps-main .hr-dps-box .hr-dps-content-main .hr-dps-content .hr-content .hr-pname .hr-detail{display: block;width: 100%;float: none;text-align: center;}
.psychology-detail .detail p {display: inline-block; width: 100%; }
a.hr_dps_request_info_button_blue {display: block; width: 100px; margin: 0 auto; text-align: center; float: none; }
.dps_bullet_list{text-align: center; display: block; width: 80%; margin: 0 auto;padding-left: 0;}
.dps_bullet_list li.dps_sub_program{text-align: center !important;}
.psychology-detail .detail p {display: block; width: 100%; text-align: center; }

/*26-11-2019*/
.nobutton_logos .hr-dps-main .hr-dps-box .hr-dps-content-main .hr-dps-content .hr-content .hr-pname{width: 85%;}
}

@media screen and (min-width : 420px) and (max-width : 714px) and (orientation : landscape){#menu-header-menu li a {font-size: 15px;line-height: 22px;}}
/*contact page */
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {margin:0 auto !important; }